.liquid{width:auto;max-width:1160px;min-width:960px;margin:0 auto;z-index:10;position:relative}

a:link {color:#0000FF;}
a:visited {color:#0000FF;}
a:link {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}

 p {
	margin-top:0pt;
	margin-right:0cm;
	margin-bottom:5pt;
	margin-left:0cm;
	line-height:115%;
	font-size:10.0pt;
	font-family:Verdana, Arial, Helvetica, sans-serif ;
}
h1 {
	margin-top:15pt;
	margin-right:0cm;
	margin-bottom:5pt;
	margin-left:0cm;
	line-height:115%;
	font-size:16.0pt;
/*	text-align:center; */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CF3A00;
}
h2 {
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:5pt;
	margin-left:0cm;
	line-height:115%;
	font-size:12.0pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;}
h3 {
	margin-top:10pt;
	margin-right:0cm;
	margin-bottom:5pt;
	margin-left:0cm;
	line-height:115%;
	font-size:11.0pt;
	font-style:italic;
	font-family:"Georgia","serif";
	color:#000000;
}

.tab { margin-left: 40px; }

.displayarea {
    margin:0 auto;
    max-width: 600px;
    position:relative;
}
.pageheader {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24.0pt;
	color: #CF3A00;
	background-color: #A8A8A8;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.linkblock {
    background-color: #F3F3F3;
}
.linkurl {
	margin-top:10.0pt;
	margin-right:0cm;
	margin-bottom:5pt;
	margin-left:0cm;
	line-height:115%;
	font-size:12.0pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
img.icon {
	height: 16;
	width: 16;
	border: 0;
	/* vertical-align: middle; -- does not work */
	margin-right: .5em;
	background-color:transparent;
	}